/*.btn{font-size:3vmin;padding:12px 24px;background-color:#424242;color:#fff;text-decoration:none;display:inline;cursor:pointer;border-radius:4px;-webkit-transition:background-color 1s ease;-moz-transition:background-color 1s ease;transition:background-color 1s ease;}
.btn:hover{background-color:#ddd;-webkit-transition:background-color 1s ease;-moz-transition:background-color 1s ease;transition:background-color 1s ease;}*/
.btn-small{padding:12px 16px;font-size:12.8px;}
.modal-box{display:none;position:fixed;z-index:10000;width:98%;max-width:400px;background:#fff;border-bottom:1px solid #eee;-webkit-border-radius:15px;border-radius:15px;box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);border:1px solid rgba(0, 0, 0, 0.1);background-clip:padding-box;}
.modal-box1{
	right: 0px !important;bottom: 00px; 
	/*-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);*/
}
.modal-box-coupon{max-width:650px;display:none;position:fixed;z-index:10000;width:100%;background:#fff;-webkit-border-radius:0px !important;border-radius:0px !important;border-bottom:1px solid #aaa;box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);border:1px solid rgba(0, 0, 0, 0.1);background-clip:padding-box;z-index:99999;}
.modal-box1 a.close{position:absolute;color:#fff !important;background:#424242;padding:5px 10px;text-align:center;-webkit-border-radius:50%;border-radius:50%;top: 12px;right: 12px;}
a.close-btn:hover{color:#C52F33 !important;background:#fff !important;}
a.close-btn span{color:inherit;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.coupon-heding{color:#C52F33 !important;width:100%;text-align:center;font-weight:600;}
.modal-box input{border:1px solid #ecedee;background:#f2f2f2;display:block;padding:10px 10px;width:80%;color:#000;margin-bottom:5px;}
.modal-box input[type="button"]{max-width:100px;padding:15px 0px;display:inline-block;width:100%;float:left;background:#b1975d;font-size:14px;border:2px solid #5a2859;border:none;color:#fff;margin-top:10px;text-transform:uppercase;cursor:pointer;}
.modal-box .req-header,
.modal-box .modal-header{padding:20px 24px;border-bottom:1px solid #ddd;}
.modal-box .req-header h3,
.modal-box .req-header h4,
.modal-box .modal-header h3,
.modal-box .modal-header h4{margin:0;font-size:2.5em;}
.modal-box1 .req-header h4{font-size: 2em !important;}
.modal-box1 .req-header{padding: 10px 24px;}
.modal-box .modal-body{padding:16px 24px;}
.modal-box1 .modal-body{padding:0 24px 8px !important;}
.modal-body{position:relative;display:table;width:100%;}
.modal-body img{max-width:950px;width:100%;height:100%;}
.modal-box .req-footer,
.modal-box .modal-footer{padding:16px;border-top:1px solid #ddd;background:rgba(0, 0, 0, 0.02);text-align:right;}
.modal-overlay{opacity:0;filter:alpha(opacity=0);position:fixed;top:0;left:0;z-index:9000;width:100%;height:100%;background:rgba(0, 0, 0, 0.8) !important;}
.ita{font-size:12px;display:block;color:#fff;font-style:italic;margin-bottom:10px;}
.modal-box .req-header h4{color:#424242;display:inline-block;}
a.close{line-height:1;font-size:20px;position:absolute;top:22px;right:15px;display:block;text-decoration:none;color:#424242;font-weight:400;cursor:pointer;font-family:'Open Sans', sans-serif;text-transform:lowercase;-webkit-transition:color 0.5s;-moz-transition:color 0.5s;transition:color 0.5s;}
a.close:hover{color:#000;}
.success_req{display:none;color:#000;font-size:14px;background-color:#f2f2f2;position:absolute;padding:30px 0;width:100%;height:100%;left:0;top:0;text-align:center;}
.input{position:relative;}
.error_req{display:none;padding:3px 5px;margin:0 0 0px 0;color:#fff;background:rgba(0, 0, 0, 0.5);font-size:12px;position:absolute;top:-20px;border-radius:3px;left:0px;}
.error_req:after{content:"";position:absolute;height:0;bottom:-7px;border-style:solid;border-width:7px 7px 0 7px;border-color:#7f7f7f transparent transparent transparent;left:10px;}
.js-open-modal{cursor:pointer !important;}
@media (max-width:512px){.modal-box{width:80%;max-width:500px;}
.modal-box1 .modal-body{padding:16px 2px !important;}
}